all 7 comments

[–]magnora7 2 insightful - 1 fun2 insightful - 0 fun3 insightful - 1 fun -  (5 children)

/u/d3rr is working on porting it to a newer version of ubuntu, but for now 14.04.6 is the newest version we've figured out the install process for. I think d3rr has the port to 18 about halfway figured out or so... I don't think we've ever tried installing on 16.

[–]d3rr 2 insightful - 1 fun2 insightful - 0 fun3 insightful - 1 fun -  (0 children)

yep. ubuntu 16 has systemd so it will fail as well.

[–]CaptainHook[S] 1 insightful - 1 fun1 insightful - 0 fun2 insightful - 1 fun -  (3 children)

Ok. So it's not possible?

[–]magnora7 1 insightful - 1 fun1 insightful - 0 fun2 insightful - 1 fun -  (2 children)

Well... it might be but we haven't figured out how yet. We'll make an announcement if we figure it out.

[–]CaptainHook[S] 2 insightful - 1 fun2 insightful - 0 fun3 insightful - 1 fun -  (1 child)

Ok thx. Debian or Centos also don't work, right?

[–]magnora7 1 insightful - 1 fun1 insightful - 0 fun2 insightful - 1 fun -  (0 children)

Nope, no way. Sorry, it needs a very specific framework.

[–]the_real_farfetchd 1 insightful - 1 fun1 insightful - 0 fun2 insightful - 1 fun -  (0 children)

Docker has a ubuntu 14.04 image. So if you can make a saidit docker image, you can run it through that. I was actually thinking of setting something like that up but didn't have the time or motivation yet :P